[
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\aileodası\\a1b (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266592/salhotel/rooms/aileodas%C4%B1/a1b_1.jpg",
    "publicId": "salhotel/rooms/aileodası/a1b_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\aileodası\\a1b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266593/salhotel/rooms/aileodas%C4%B1/a1b.jpg",
    "publicId": "salhotel/rooms/aileodası/a1b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\aileodası\\a2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266594/salhotel/rooms/aileodas%C4%B1/a2b.jpg",
    "publicId": "salhotel/rooms/aileodası/a2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\aileodası\\a3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266595/salhotel/rooms/aileodas%C4%B1/a3b.jpg",
    "publicId": "salhotel/rooms/aileodası/a3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\aileodası\\a4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266596/salhotel/rooms/aileodas%C4%B1/a4b.jpg",
    "publicId": "salhotel/rooms/aileodası/a4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\juniorsuite\\j1b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266596/salhotel/rooms/juniorsuite/j1b.jpg",
    "publicId": "salhotel/rooms/juniorsuite/j1b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\juniorsuite\\j2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266597/salhotel/rooms/juniorsuite/j2b.jpg",
    "publicId": "salhotel/rooms/juniorsuite/j2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\juniorsuite\\j3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266598/salhotel/rooms/juniorsuite/j3b.jpg",
    "publicId": "salhotel/rooms/juniorsuite/j3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\juniorsuite\\j4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266599/salhotel/rooms/juniorsuite/j4b.jpg",
    "publicId": "salhotel/rooms/juniorsuite/j4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\juniorsuite\\j5b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266600/salhotel/rooms/juniorsuite/j5b.jpg",
    "publicId": "salhotel/rooms/juniorsuite/j5b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\juniorsuite\\j6b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266600/salhotel/rooms/juniorsuite/j6b.jpg",
    "publicId": "salhotel/rooms/juniorsuite/j6b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k1b (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266601/salhotel/rooms/kingsuite/k1b_1.jpg",
    "publicId": "salhotel/rooms/kingsuite/k1b_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k1b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266602/salhotel/rooms/kingsuite/k1b.jpg",
    "publicId": "salhotel/rooms/kingsuite/k1b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266603/salhotel/rooms/kingsuite/k2b.jpg",
    "publicId": "salhotel/rooms/kingsuite/k2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266604/salhotel/rooms/kingsuite/k3b.jpg",
    "publicId": "salhotel/rooms/kingsuite/k3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266604/salhotel/rooms/kingsuite/k4b.jpg",
    "publicId": "salhotel/rooms/kingsuite/k4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k5b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266605/salhotel/rooms/kingsuite/k5b.jpg",
    "publicId": "salhotel/rooms/kingsuite/k5b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\kingsuite\\k6b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266606/salhotel/rooms/kingsuite/k6b.jpg",
    "publicId": "salhotel/rooms/kingsuite/k6b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\1b (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266607/salhotel/rooms/penthousesuite/1b_1.jpg",
    "publicId": "salhotel/rooms/penthousesuite/1b_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\1b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266614/salhotel/rooms/penthousesuite/1b.jpg",
    "publicId": "salhotel/rooms/penthousesuite/1b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266615/salhotel/rooms/penthousesuite/2b.jpg",
    "publicId": "salhotel/rooms/penthousesuite/2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266616/salhotel/rooms/penthousesuite/3b.jpg",
    "publicId": "salhotel/rooms/penthousesuite/3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266617/salhotel/rooms/penthousesuite/4b.jpg",
    "publicId": "salhotel/rooms/penthousesuite/4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\5b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266618/salhotel/rooms/penthousesuite/5b.jpg",
    "publicId": "salhotel/rooms/penthousesuite/5b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\penthousesuite\\6b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266619/salhotel/rooms/penthousesuite/6b.jpg",
    "publicId": "salhotel/rooms/penthousesuite/6b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\standartoda\\s1b (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266620/salhotel/rooms/standartoda/s1b_1.jpg",
    "publicId": "salhotel/rooms/standartoda/s1b_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\standartoda\\s1b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266620/salhotel/rooms/standartoda/s1b.jpg",
    "publicId": "salhotel/rooms/standartoda/s1b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\standartoda\\s2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266621/salhotel/rooms/standartoda/s2b.jpg",
    "publicId": "salhotel/rooms/standartoda/s2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\standartoda\\s3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266622/salhotel/rooms/standartoda/s3b.jpg",
    "publicId": "salhotel/rooms/standartoda/s3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\odalar\\standartoda\\s4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266623/salhotel/rooms/standartoda/s4b.jpg",
    "publicId": "salhotel/rooms/standartoda/s4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r1b (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266624/salhotel/residence/rezidans1%2B1/r1b_1.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r1b_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r1b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266624/salhotel/residence/rezidans1%2B1/r1b.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r1b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266625/salhotel/residence/rezidans1%2B1/r2b.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266626/salhotel/residence/rezidans1%2B1/r3b.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266627/salhotel/residence/rezidans1%2B1/r4b.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r5b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266627/salhotel/residence/rezidans1%2B1/r5b.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r5b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans1+1\\r7b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266628/salhotel/residence/rezidans1%2B1/r7b.jpg",
    "publicId": "salhotel/residence/rezidans1+1/r7b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr2b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266629/salhotel/residence/rezidans2%2B1/rr2b.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr2b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr3b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266629/salhotel/residence/rezidans2%2B1/rr3b.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr3b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr4b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266631/salhotel/residence/rezidans2%2B1/rr4b.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr4b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr5b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266631/salhotel/residence/rezidans2%2B1/rr5b.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr5b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr6b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266632/salhotel/residence/rezidans2%2B1/rr6b.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr6b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr7b (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266633/salhotel/residence/rezidans2%2B1/rr7b_1.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr7b_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\konaklama\\rezidans\\rezidans2+1\\rr7b.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266634/salhotel/residence/rezidans2%2B1/rr7b.jpg",
    "publicId": "salhotel/residence/rezidans2+1/rr7b"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\anarestoran\\,.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266635/salhotel/dining/anarestoran/nevunbtt7fu1x9cj31pf.jpg",
    "publicId": "salhotel/dining/anarestoran/nevunbtt7fu1x9cj31pf"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\anarestoran\\2.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266636/salhotel/dining/anarestoran/2.jpg",
    "publicId": "salhotel/dining/anarestoran/2"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\anarestoran\\3 (1).jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266636/salhotel/dining/anarestoran/3_1.jpg",
    "publicId": "salhotel/dining/anarestoran/3_1"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\anarestoran\\3.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266637/salhotel/dining/anarestoran/3.jpg",
    "publicId": "salhotel/dining/anarestoran/3"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\anarestoran\\4.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266638/salhotel/dining/anarestoran/4.jpg",
    "publicId": "salhotel/dining/anarestoran/4"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\Pastane\\1a.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266639/salhotel/dining/pastane/1a.jpg",
    "publicId": "salhotel/dining/pastane/1a"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\Pastane\\2a.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266640/salhotel/dining/pastane/2a.jpg",
    "publicId": "salhotel/dining/pastane/2a"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\Pastane\\3a.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266640/salhotel/dining/pastane/3a.jpg",
    "publicId": "salhotel/dining/pastane/3a"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\Pastane\\4a.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266641/salhotel/dining/pastane/4a.jpg",
    "publicId": "salhotel/dining/pastane/4a"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\poseidonalacarte\\2p.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266642/salhotel/dining/poseidonalacarte/2p.jpg",
    "publicId": "salhotel/dining/poseidonalacarte/2p"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\poseidonalacarte\\3p.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266642/salhotel/dining/poseidonalacarte/3p.jpg",
    "publicId": "salhotel/dining/poseidonalacarte/3p"
  },
  {
    "localPath": "C:\\Users\\ayris.dev\\salhotel\\docs\\restaurant\\poseidonalacarte\\4p.jpg",
    "url": "https://res.cloudinary.com/du7xohbct/image/upload/v1776266644/salhotel/dining/poseidonalacarte/4p.jpg",
    "publicId": "salhotel/dining/poseidonalacarte/4p"
  }
]